window.config = {
  frontend: {
    main_panel: "https://app.procys.com/",
    admin_panel: "https://admin.procys.com/"
  },
  backend: {
    login_service: "https://auth.procys.com/",
    news_service: "",
    provider_service: "https://provider.procys.com/"
  }
}